<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
         $this->call(estadolibro::class);
         $this->call(parametroscomedor::class);
         $this->call(tiporol::class);
         $this->call(tipousuario::class);
    }
}
